
message1 = "This is a sample message string."

message2= 'This is another sample message string.'

multiLineMessage = '''This is a long paragraph
of text to
display
'''

msg = message1 + message2

print("message1 ")
print(type(message1), len(message1))
print(message1)

print("message2 ")
print(type(message2),len(message2))
print(message2)

print("msg ")
print(type(msg),len(msg))
print(msg)

print("\n")


msg = message1 * 3

print("message1 ")
print(type(message1), len(message1))
print(message1)

print("message2 ")
print(type(message2),len(message2))
print(message2)

print("msg ")
print(type(msg),len(msg))
print(msg)

borderStars = "*" * 60
print(borderStars)

borderMain = "*" + " " * 58 + "*"
print(borderMain)
print(borderMain)
print(borderMain)
print(borderMain)
print(borderMain)

print(borderStars)

